#paramCookie {
  cursor: pointer;
  position: fixed;
  bottom: 0;
  right: 0;
  color: white;
  background-color: black;
  z-index: 1000;
  padding: 0.5rem 1rem;
  font-size: 0.875rem;
}

#cookie-compliance::-webkit-scrollbar {
  width: 0 !important;
}

#cookie-compliance {
  overflow: -moz-scrollbars-none;
}

#cookie-compliance {
  -ms-overflow-style: none;
}

#cookie-compliance form h2,
#cookie-compliance form h3 {
  color: black;
}

#cookie-compliance form h3 {
  font-size: 1rem;
  cursor: pointer;
  transition: 0.4s;
}

#cookie-compliance form #v-pills-tab a {
  color: silver !important;
  border-radius: 0 !important;
  border-bottom: 1px solid silver;
}

#cookie-compliance form #v-pills-tab a.active {
  color: black !important;
  background-color: transparent;
}

#cookie-compliance form #v-pills-tab .tab-content {
  color: silver;
}

#cookie-compliance form .accordion {
  color: silver;
}

#cookie-compliance form .accordion .card {
  background-color: transparent;
  border: none;
  box-shadow: none;
}

#cookie-compliance form .accordion .card .card-header {
  background-color: transparent;
  border: none;
  box-shadow: none;
}

#cookie-compliance form .accordion .card .card-header button {
  font-size: 1rem;
  color: silver;
  border: none;
  background-color: transparent;
  outline: none;
  box-shadow: none;
  text-decoration: underline;
}

#cookie-compliance form .accordion .card .card-header button:hover {
  text-decoration: none;
}

#cookie-compliance form .accordion .card .collapse {
  color: silver;
}

#cookie-compliance form .accordion .card .collapse div:not(:last-of-type) {
  border-bottom: 1px solid black;
}

.switch input:checked + .slider {
  background-color: black;
}

.switch input:focus + .slider {
  box-shadow: 0 0 1px black;
}

.noBtn {
  border: none;
  outline: none;
  background-color: transparent;
  padding: 0;
  font-size: 0.75rem;
  color: grey;
}

.noBtn:hover {
  text-decoration: underline;
}

/* The switch - the box around the slider */

.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
  margin-right: 5px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.switch input:checked + .slider {
  background-color: #2196F3;
}

.switch input:checked + .slider:before {
  -webkit-transform: translateX(12px);
  -ms-transform: translateX(12px);
  transform: translateX(12px);
}

.switch input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

.switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch .slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch .slider.round {
  border-radius: 34px;
}

.switch .slider.round:before {
  border-radius: 50%;
}

.grecaptcha-badge,
.recaptcha-policy {
  display: none;
}



/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/